/* Cancel button */
"Cancel" = "إلغاء";

/* Ok button title in Offset Curve Dialog */
"Offset" = "إزاحة";

/* Title of 'Offset Curve' filter
   undo */
"Offset Curve" = "إزاحة المنحنى";

/* OK button */
"OK" = "موافق";

